BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17656

[BCR1093][MIB BE][3rd Party Transfer/Edit/Add] Ringfence currently only check for sender and not

receiver
08 September 2023 05:18 PM - Feerman Yusoff

Status: Closed Start date: 08 September 2023
Priority: High Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue: Ringfence currently only check for sender and not receiver

Expected: Ringfence need to be check for both sender and receiver

History

#1 - 08 September 2023 06:39 PM - See Pin Leng
- Status changed from New to Resolved
- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

ringfenced check added for receiver fav list add/update.
#2 - 11 September 2023 02:56 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

20 April 2025
